.banner-overlay {background-image:url('../images/snow-bg.png');width:920px; height:340px; position:absolute; top:0; left:0;}
.cta-offer {
    background-image: url("../images/cta-corner-offer.png");
    float: right;
    height: 148px;
    margin-right: -11px;
    margin-top: 197px;
    width: 268px;
}
.special-offer-btn {
	width:113px;
	height:32px;
	background-image: url("../images/cta-btn.png");
	float:left;
    margin-left: 138px;
    margin-top: 92px;	
}

.special-offer-santa{
    float: left;
    height: 96px;
    margin-left: 365px;
    margin-top: 15px;
    width: 235px;
	background-image: url("../images/santa-clause.png");
}

.flex-control-nav {z-index:99;}